.att-container-89fe7450 {
    font-family: inherit;
    line-height: 1.5;
}

.att-static-89fe7450 {
    font-weight: normal;
}

.att-typing-text-89fe7450 {
    font-weight: bold;
    white-space: nowrap;
}

.att-cursor-89fe7450 {
    border-right-style: solid;
    border-right-color: currentColor;
    animation: att-blink-89fe7450 0.75s step-end infinite;
    padding-right: 2px;
}

@keyframes att-blink-89fe7450 {
    from, to { border-color: transparent }
    50% { border-color: currentColor }
}
